.container_css {
  width: 85%;
  margin: auto;
}

.text_css {
  font-size: 15px;
  font-family: Times New Roman;
  padding: 20px 0;
  border-bottom: 6px solid #252525;
}

.img_height {
  height: 280px;
}

.heading_css {
  font-size: 32px;
  font-weight: 400;
  font-family: Times New Roman;
  margin-bottom: 30px;
}

.card-img-top {
  height: 271px;
  border-radius: 0;
  width: 215px;
}

.contact_css {
  font-size: 21px;
  font-weight: 400;
  color: #18264d;
  margin-top: 25px;
  font-family: inter;
}

.bio_css {
  font-size: 25px;
  color: #114273;
  margin-top: 25px;
  font-weight: 500;
  font-family: inter;
}

.card-text {
  font-family: Inter;
  font-size: 15px;
  font-weight: 400;
  line-height: 26.25px;
  text-align: left;
}

.content_css, .content_css+p, content_css+p span {
  font-size: 16px;
  font-weight: 400;
  font-family: "Inter";
}


.padding_right_css {
  padding-right: 45px;
  border-right: 2px solid #dee2e6;
}

.padding_left_css {
  padding-left: 30px;
}

@media screen and (max-width:768px) {
  .padding_right_css {
    padding-right: 10px;
    border-right: none;
  }

  .padding_left_css {
    padding-left: 10px;
  }
}